-- 基础信息
base_info = {
	group_id = 133301736
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 736001, monster_id = 28030313, pos = { x = -1059.481, y = 205.397, z = 2927.049 }, rot = { x = 0.000, y = 241.821, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 23 },
	{ config_id = 736002, monster_id = 28060101, pos = { x = -1124.952, y = 176.500, z = 2949.687 }, rot = { x = 0.000, y = 223.394, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 21 },
	{ config_id = 736003, monster_id = 28010304, pos = { x = -1143.957, y = 176.951, z = 2956.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 21 },
	{ config_id = 736004, monster_id = 28010304, pos = { x = -1134.949, y = 176.778, z = 2971.586 }, rot = { x = 0.000, y = 319.907, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 23 },
	{ config_id = 736005, monster_id = 28030313, pos = { x = -1069.194, y = 207.996, z = 2917.381 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 736001, 736002, 736003, 736004, 736005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
